Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 765217 (CVE-2021-21602, CVE-2021-21603, CVE-2021-21604, CVE-2021-21605, CVE-2021-21606, CVE-2021-21607, CVE-2021-21608, CVE-2021-21609, CVE-2021-21610, CVE-2021-21611, CVE-2021-21612, CVE-2021-21613, CVE-2021-21614) - <dev-util/jenkins-bin-{2.263.2,2.275}: multiple vulnerabilities (CVE-2021-{21603,21608,21610,21611,21604,21602,21605,21606,21607,21609,21612,21613,21614})
Summary: <dev-util/jenkins-bin-{2.263.2,2.275}: multiple vulnerabilities (CVE-2021-{21...
Status: RESOLVED FIXED
Alias: CVE-2021-21602, CVE-2021-21603, CVE-2021-21604, CVE-2021-21605, CVE-2021-21606, CVE-2021-21607, CVE-2021-21608, CVE-2021-21609, CVE-2021-21610, CVE-2021-21611, CVE-2021-21612, CVE-2021-21613, CVE-2021-21614
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal trivial (vote)
Assignee: Gentoo Security
URL:
Whiteboard: ~3 [noglsa]
Keywords:
Depends on: CVE-2021-21615
Blocks:
  Show dependency tree
 
Reported: 2021-01-13 14:39 UTC by Aaron Bauman
Modified: 2021-01-30 16:14 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2021-01-13 14:39:18 UTC
Please see: https://www.jenkins.io/security/advisory/2021-01-13/
Comment 1 Hans de Graaff gentoo-dev 2021-01-14 06:51:17 UTC
jenkins-bin-2.263.2 and jenkins-bin-2.275 have been added.
Comment 2 John Helmert III gentoo-dev Security 2021-01-14 18:34:07 UTC
Thanks! Please cleanup.